<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="styles.css" type="text/css">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Practica Video</title>
<meta name="description" content="ejercicio1"/>
</head>

<body>
<section id="central">

    <div id="contenedor_video">
    <video id="video_orig" width="590" height="332" controls>
        <source src="video/1475934.mp4" type="video/mp4">
        Tu navegador no puede reproducir el video
    </video>
    <div class="botones">
    <button id="capturar">Capturar</button>
    <button id="filtro">Filtro</button>
    <button id="ligthness">Ligthness</button>
    <button id="average">Average</button>
    <button id="blur">Blur</button>
    <button id="clear">Clear</button>
    </div>
    </div>

    <div id="contenedor_canvas">
    <canvas id="canva_foto" width="590" height="332">
    </canvas>
    </div>

   


</section>
<script type="application/javascript" src="video.js"></script>
</body>
</html>